- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - a -

- account : OfxPayment
- account_id : OfxAccountData , OfxStatementData , OfxTransactionData
- account_id_valid : OfxAccountData , OfxTransactionData , OfxStatementData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_number_valid : OfxAccountData
- account_ptr : OfxStatementData , OfxTransactionData , OfxStatementData , OfxTransactionData , OfxStatementData , OfxTransactionData
- account_type : OfxAccountData
- account_type_valid : OfxAccountData
- accountinfo_req_given : gengetopt_args_info
- accountinfo_req_help : gengetopt_args_info
- accountlist : OfxFiServiceInfo
- acct_arg : gengetopt_args_info
- acct_given : gengetopt_args_info
- acct_help : gengetopt_args_info
- acct_orig : gengetopt_args_info
- address1 : OfxPayee
- allsupport_given : gengetopt_args_info
- allsupport_help : gengetopt_args_info
- amount : OfxBalanceContainer , OfxPayment , OfxTransactionData
- amount_valid : OfxTransactionData , OfxBalanceContainer
- appid : OfxFiLogin
- appver : OfxFiLogin
- available_balance : OfxStatementData
- available_balance_date : OfxStatementData
- available_balance_date_valid : OfxStatementData
- available_balance_valid : OfxStatementData